
body {
	background-image: url(http://images.17173.com/soccer/images/bj.gif);
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
.toutiao {
	background-image: url(http://images.17173.com/soccer/images/realextremeaction_16.jpg);
	background-repeat: no-repeat;
	background-position: center bottom;
}
.jt_bottom {
	background-image: url(http://images.17173.com/soccer/images/index_45.gif);
td {font-size: 9pt;line-height: 16pt;color: #483F26;}
#td-bottom-sy td {COLOR:#AEAEAE;}
#td-bottom-sy a:link { COLOR:#AEAEAE; text-decoration: none}
#td-bottom-sy a:visited { COLOR:#AEAEAE; text-decoration: none}
#td-bottom-sy a:hover { COLOR: #FF0000 ; text-decoration : underline ;}
#td-bottom-sy a:active { COLOR:#AEAEAE; text-decoration: none}
.head {
	background-image: url(http://images.17173.com/soccer/images/head.jpg);
	background-position: left bottom;
	background-repeat: no-repeat;
}
.right {
	background-image: url(http://images.17173.com/soccer/images/realextremeaction_25.jpg);
	background-repeat: no-repeat;
	background-position: center bottom;
}
.bottom {
	background-image: url(http://images.17173.com/soccer/images/bottom.jpg);
	background-repeat: no-repeat;
	background-position: center bottom;
}

.line {
	background-image: url(http://images.17173.com/soccer/images/line.jpg);
	background-repeat: no-repeat;
	background-position: right center;
}
a {
	color: #000000;
	text-decoration: none;
}
a.line {
	color: #ff0000;
	text-decoration: underline;
}
a:hover {
	color: #FF0000;
	text-decoration: none;
}
td {
	font-size: 12px;
	line-height: 18px;
}
a.acc{
	color: #ffffff;
}


